
/* tab pane styling */
.panes div {
    display:none;
    padding:35px 40px;
    border:1px solid #999;
    border-top:0;
    font-size:12px;
	line-height:16px;
	color:#fff;
    background-color:#3190b5;
}
.panes div p {margin-bottom: 10px;}
.panes div .title {font-size: 14px !important; font-weight:bold; line-height:20px; display:block;}
.panes div .left {float:left; margin: 0px 10px 10px 0px;}
.panes div .right {float:righ; margin: 0px 0px 10px 10px;}